html{padding: 0; padding: 0}
form{padding: 0;margin: 0}
table{border-collapse: collapse;}

body{
    font-family: Helvetica, sans-serif;
    font-size: 13px;
    line-height: 24px;
    color: #333333;
    text-align: center;
    /*overflow-x: hidden;*/
    margin: 0px;
    padding: 0px;
}

/******************************************** basis divs **************************************************************/


/* elements */
html,p,div,table{padding: 0; padding: 0}

div.menu li,div#menu li
{
    list-style-type: none;
}

td
{
    vertical-align: top;
}

a img
{
    border: 0;
}

a,a:visited
{
    color: #333333;
    text-decoration: underline;
}

a:hover,a.active,a.activemenuitem
{
    color: #f47b20;

}

.underline
{
    text-decoration: underline;
}

.nounderline
{
    text-decoration: none;
}

div.he5
{
    line-height: 5px;
    height: 5px;
    font-size: 5px;
    padding: 0;
    margin: 0;
}
/* end elements */

.orange-bold {
    color: #F2982C;
    font-weight: bold;
}
div#container
{
    width: 1000px;
    text-align: left;
    margin: 0px auto;
    position: relative;
    background-color: white;
    padding-top: 10px;
}

div#page
{
    width: 100%;
    clear: both;
}

div.height10
{
    clear: both;
    height: 10px;
    line-height: 10px;
    font-size: 1px;
}

.padding5
{
    padding: 5px;
}

.hide
{
    display: none;
}


.relative
{
    position: relative;
}

div.clear
{
    clear: both;
}

.larger
{
    font-size: 120%;
}

.strike
{
    text-decoration: line-through;
}

.right
{
    text-align: right;
}

.center
{
    text-align: center;
}

.blink
{
    text-decoration: blink;
    color: black;
}

.buttonlargedyntext.alignleft
{
    text-align: left;
}

.discount
{
    color: #ef9e39;
}

.hand,.cursor
{
    cursor: hand;
    cursor: pointer;
}

.bottom
{
    vertical-align: bottom;
}

.middle
{
    vertical-align: middle;
}

.top
{
    vertical-align: top;
}

p
{
    margin: 0;
}

h1
{
    font-size: 14px;
    margin: 0;
    padding: 0;
}

h2
{
    font-size: 13px;
    margin: 0;
    padding: 0;
}

h3
{
    font-size: 12pz;
    margin: 0;
    padding :0;
}

.underlined
{
    text-decoration: underline;
}

.not_underlined
{
    text-decoration: none;
}

.marginleft100
{
    margin-left: 100px
}

div#top_right_div
{
    width: 190px;
    float: right;
    text-align: right;
}


div#top_right_flags span
{
    background-color: transparent;
    display: block;
    float: right;
    height: 15px;
    width: 8px;
}

div#top_right_flags a {
    background-color: transparent;
    display: block;
    float: right;
    height: 16px;
    text-decoration: none;
    width: 26px;
}

div#top_right_flags a.flag {
    background-image: url("../images/sprite.png");
    height: 16px;
    width: 24px;
}

img.flagSmall {
    width: 16px;
    height: 16px;
}

.button
{
    position: relative;
    display: block;
    float: left;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    white-space: nowrap;
    background-position: -242px -246px;
    border: 0;
    padding: 0px 5px;
    height: 22px;
    color: white;
    line-height: 22px;
    text-align: center;
    cursor: pointer;
}

.button_gray
{
    position: relative;
    display: block;
    float: left;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    white-space: nowrap;
    background-position: -242px -267px;
    border: 0;
    padding: 0px 5px;
    height: 22px;
    color: black;
    line-height: 22px;
    text-align: center;
    cursor: pointer;
}

.button_gray a,.button_gray a:visited,.button_gray a.active,.button_gray a:hover,a.button_gray,.button_gray.active,.button_gray:hover
{
    color: inherit;
    text-decoration: none;
}


.button .left
{
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: 0px -16px;
}

.button .right
{
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -77px -16px;
}

.button_large
{
    font-weight: bold;
    position: relative;
    float: left;
    display: block;
    padding: 0px 10px;
    text-align: center;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: 0px -205px;
    z-index: 2;
    color: black;
    height: 31px;
    line-height: 31px;
    text-align: center;
    text-decoration: none;
}

.button_large .left
{
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -691px 0px;
}

.button_large .right
{
    display: block;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -693px 0px;
}


.buttonlargedyntext
{
    cursor: hand;
    cursor: pointer;
    color: #0414e7;
    text-align: center;
    font-size: 12px;
    line-height: 21px;
    text-decoration: underline;
    clear: both;
}

.buttonlargedyntext.left
{
    padding-left: 10px;
    text-align: left;
}

.buttonlargedyn
{
    position: relative;
    cursor: hand;
    cursor: pointer;
    display: block;
    float: left;
    clear: both;
    padding: 0px 5px;

    height: 34px;
    color: #031375;
    line-height: 34px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -451px -59px;
}



.buttonlargedyn .left
{
    display: block;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -448px -59px;
}

.buttonlargedyn .right
{
    display: block;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -705px -59px;
}

.buttonlargetext
{
    cursor: hand;
    cursor: pointer;
    color: #0414e7;
    width: 182px;
    height: 34px;
    text-align: center;
    font-size: 12px;
    line-height: 21px;
    text-decoration: underline;
}

.cartbutton
{
    display: block;
    float: left;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    white-space: nowrap;
    background-position: 0px -170px;
    border: 0;
    padding: 0;
    width: 153px;
    height: 34px;
    color: white;
    text-align: center;
}


.header
{
    color: #000;
    width: 100% !important;
    clear: both !important;
    float: none !important;
    border-bottom: 1px solid #d8d7d7;
    font-weight: bold;
    line-height: 20px;
}

.header2
{
    color: #000;
    width: 100% !important;
    clear: both !important;
    float: none !important;
    font-weight: bold;
    font-size: 15px;
}

.box
{
    padding: 15px;
}


a#site_flag {
    background-position: -78px 0;
}

a#europe_flag {
    background-position: -217px 0;
}

div#top_right_flags.flags a.active {
    opacity: 0.5;
}


div#repeating_customer_text
{
    padding-top: 5px;
    margin-left: 10px;
    width: 800px;
    float: left;
    font-size: 12px;
    line-height: 15px;
    font-style: italic;
    color: #333;
}

div#search
{
    width: 640px;
    height: 47px;
    float: left;
    text-align: left;
}

div#search form
{
    padding-top: 15px;
    padding-left: 80px;
}

div#search .button,div#search .search_text
{
    float: left;
}

#search_field
{
    border: 1px solid #d8d7d7;
    width: 350px;
    line-height: 26px;
    height: 17px;
    color: #666;
    font-size: 12px;
}

div#logo
{
    width: 200px;
    float: left;
}



div#shoppingcart
{
    width: 160px;
    float: left;
    text-align: left;
}

div#shoppingcart .cart_text
{
    width: 110px;
    display: block;
    float: left;
    text-align: right;
    line-height: 14px;
    padding-top: 8px;
}

div#shoppingcart .cart
{
    width: 50px;
    display: block;
    float: right;
    text-align: right;
}

.pt5
{
    padding-top: 5px;
}

.pt10
{
    padding-top: 10px;
}

.pt15
{
    padding-top: 15px;
}

.pt20
{
    padding-top: 20px;
}

div#menu_top ul, div#product_text ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div#menu_top ul li,div#product_text ul li
{
    display: block;
    position: relative;
    float: left;
    padding: 0px 4px 0px 5px;
    line-height: 21px;
}

div#menu_top ul li.home
{
    margin-left: 0px;
}

div#menu_top a,div#product_text a
{

    display: block;
    text-decoration: none;
    background-image: url('../images/gray_menu_middle.png');
    background-repeat: repeat-x;
    background-position: top left;
    z-index: 1;
}

div#menu_top li.home a
{
    padding-left: 15px;
}

div#menu_top li.active a
{
    background-image: url('../images/blue_menu_middle.png');
    color: white;
}

div#product_text li.active a
{
    background-image: url('../images/orange_menu_middle.png');
    color: white;
}

div#menu_top ul span.right, div#product_text span.right
{
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 5px;
    background-image: url('../images/gray_menu_right.png');
    background-repeat: no-repeat;
    background-position: top right;
}

div#menu_top li.active span.right
{
    background-image: url('../images/blue_menu_right.png');

}

div#product_text li.active span.right
{
    background-image: url('../images/orange_menu_right.png');
}

div#menu_top ul span.icon
{
    position: absolute;
    top: 7px;
    left: 5px;
    width: 11px;
    height: 9px;
    background-position: -211px -17px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
}

div#menu_top ul span.left,div#product_text span.left
{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 5px;
    background-image: url('../images/gray_menu_left.png');
    background-repeat: no-repeat;
    background-position: top left;
}

div#menu_top li.active span.left,div#product_text li.active span.leftt
{
    background-image: url('../images/blue_menu_left.png');
}

div#product_text li.active span.left
{
    background-image: url('../images/orange_menu_left.png');
}

div#menu_bottom
{
    color: white;
    background-image: url('../images/background_menu.png');
    background-repeat: repeat;
    background-position: top left;
}

div#menu_bottom ul
{
    list-style-type: 0;
    padding: 0;
    margin: 0;
}

div#menu_bottom li,div#menu_top .normal li
{
    float: left;
    margin: 0px 6px;
    display: inline;
    position: relative;
}

div#menu_top .normal ul
{
    background-color: #eee;
    postion: absolute;
    top: 20px;
    left: 0px;
    width: 210px;
}

div#menu_top .normal li a
{
    background: 0;
}

div#menu_bottom li ul
{
    display: none;
    position: absolute;
    top: 25px;
    left: -8px;
    width: 220px;
    background-color: #559cc0;
    z-index: 9999;
}

div#menu_top ul ul
{
    display: none;
    position: absolute;
    top: 25px;
    left: -8px;
    width: 220px;
    background-color: #559cc0;
    z-index: 9999;
}

div#menu_bottom ul li.normal ul li
{
    display: block;
}

div#menu_bottom li:hover ul,div#menu_top .normal:hover ul
{
    display: block;

}

div#menu_bottom li:hover ul li, li.normal li
{
    display: block;
    clear: both;
}


div#menu_bottom li:hover ul li a:hover
{
    background: 0;
}

div#menu_bottom a
{
    color: white;
    display: block;
    float: left;
    padding: 0px;
    font-size: 12px;
    text-decoration: none;
    line-height: 25px;
}

div#menu_bottom li:hover a
{
    text-decoration: underline;
}

div#menu_bottom li:hover li a
{
    text-decoration: none;
}

div#menu_bottom li:hover li a:hover
{
    text-decoration: underline;
}

div#menu_bottom a:hover
{
    text-decoration: underline;
    /*	background-color: #7abfe2;*/
}

/* footer div */
div#footer_left
{
    float: left;
    width: 550px;

    color: #000;

}


div#footer_about
{
    width: 220px;
    float: left;
}

div#footer_customer_care
{
    margin-left: 40px;
    width: 90px;
    float: left;
}

div#footer_payment
{
    margin-left: 40px;
    width: 290px;
    float: left;
}

div#footer_themes
{
    width: 360px;
    float: left;
}

div#footer_themes div
{
    float: left;
    width: 80px;
    margin-right: 10px;

}

div#footer_cats
{
    float: left;
    margin-left: 50px;
    width: 120px;
}

div#footer_right
{
    float: left;
    width: 400px;
    margin-left: 50px;
}

div#footer_europromos_international
{
    color: #000;

    padding-top: 10px;
}

div#footer_international_flags
{
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: 0px -40px;
    height: 15px;
    width: 350px;
    margin-top: 10px;
}

div#footer .box
{
    border: 1px solid #d8d7d7;
}
/* end footer */


/* level 0*/

/* usp */
div#usp
{
    width: 163px;
    float: left;

    font-size: 10px;
    line-height: 14px;
    color: #000;

}

div#usp div.box
{
    padding: 10px 5px 0px;
}


div#usp div.height
{
    height: 344px;
    margin-top: 18px;
    border: 1px solid #d8d7d7;
}

div#usp p
{
    padding-bottom: 10px;
}

div#usp div.usp
{
    clear: both;
    line-height: 16px;
    margin-top: 5px;

}

div.usp span.img,div#inloggen span.img
{
    display: block;
    float: left;
    width: 18px;
    height: 20px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -78px -16px;
    background-repeat: no-repeat;
}

div.usp span.txt
{
    margin-left: 5px;
    display: block;
    float: left;
    width: 125px;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
}
/* end usp */

/* rotating pictures */
div#rotating_hompage_productgroup_selection div
{
    float: left;
    height: 344px;
}

div#rhp_l
{
    width: 200px;
    height: 344px;
    z-index: 1;
    margin-right: 5px;
    opacity:0.24;
    filter:alpha(opacity=24); /* For IE8 and earlier */
}

.left .text,.right .text
{
    display: none;
}

div#rhp_m
{
    width: 344px;
    height: 344px;
    position: relative;
    z-index: 2;
}

div#rhp_m div.text
{
    position: absolute;
    width: 290px;
    height: 28px;
    top: 280px;
    right: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: 0px -56px;
    text-align: right;

    color: white;
    font-size: 12px;
    line-height: 28px;
    padding-right: 5px;
}

div#rhp_r
{
    width: 200px;
    height: 344px;
    z-index: 0;
    margin-left: 5px;
    opacity:0.24;
    filter:alpha(opacity=24); /* For IE8 and earlier */
}

div#rhp_r a,div#rhp_l a,div#rhp_m a
{
    display: block;
    witdth: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top left;
}

div.arrow_left
{
    position: relative;
    width: 25px;
    float:left;
    margin: 0px 8px;
}

div.arrow_left a
{
    display: block;
    position: absolute;
    left: 0px;
    top: 105px;
    width: 22px;
    height: 22px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -96px -16px;
    background-repeat: no-repeat;
}

div.arrow_right
{	position: relative;
  width: 30px;
  float:left;
  margin-left: 8px;
}

div.arrow_right a
{
    display: block;
    position: absolute;
    right: 0px;
    top: 105px;
    width: 22px;
    height: 22px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -119px -16px;
    background-repeat: no-repeat;
}

div#user_review
{
    float: left;
    width: 220px;
    font-size: 10px;
    line-height: 15px;
    color: #000;
}

div#leftpage div#user_review
{
    float: none;
    margin-bottom: 10px;
    clear: both;
}

div#user_review div.height
{
    height: 300px;
    border: 1px solid #d8d7d7;
}

div#rotating_homepage_product_selection
{
    width: 780px;
    float: left;
}
/* product list*/


div.product
{
    float: left;
    width: 146px;
    margin-left: 35px;
    border: 2px solid #fff;
}

div.product2
{
    padding-top: 10px;
    font-size: 12px;
    line-height: 14px;
    color: black;
}

div.product2 td.select
{
    padding-top: 5px;
    line-height: 25px;
    font-weight: bold;
}

div.product:hover
{
    border: 2px solid #ccc;
}

div.product div.image,div.product div.select
{
    text-align: center;
    color: #000;
    font-size: 11px;
    padding-bottom: 5px;
}

div.product div.image
{
    height: 100px;
}

div.product div.title,div.product div.price,div.product div.usp
{
    padding-left: 16px;
    color: #000;
    font-size: 11px;
    text-align: left;
}

div.product div.usp
{
    padding-left: 0px;

}

div.product div.title
{
    height: 70px;
}

div.product div.price
{
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-align: left;

    height: 53px;
}

div.product div.cat
{
    color: #000;
    font-size: 11px;
    padding-right: 5px;
    height: 40px;
    text-align: right;
}

/* product buttons */
div#action_buttons
{
    padding: 10px 0px;
    margin-left: 50px;
}

div#action_buttons table
{
    width: 100%;
}

div#action_buttons td
{
    width: 33%;
    text-align: center;
}

div#action_buttons td div:hover
{
    color: #59a3c8;
}


div.email_button
{

    width: 145px;
    height: 26px;
    background-image: url("../images/sprite.png");
    background-position: 0px -84px;
    background-repeat: no-repeat;
}

div.email_button div,div.compare_button div,div.list_button div
{
    font-size: 11px;
    line-height: 24px;
    cursor: pointer;
    cursor: hand;
    padding-left: 5px;
}


div.compare_button
{
    width: 145px;
    height: 25px;
    background-image: url("../images/sprite.png");
    background-position: 0px -110px;
    background-repeat: no-repeat;
}

div.list_button
{
    width: 152px;
    height: 25px;
    background-image: url("../images/sprite.png");
    background-position: -257px 0px;
    background-repeat: no-repeat;

}
/* end product buttons */
/* end product list*/

/* social links */
div#social_links
{
    width: 220px;
    clear: both;
    float: left;
}

div.cat div#social_links
{
    clear: both;
    margin-bottom: 20px;
}

div#social_links th
{
    font-size: 13px;
    line-height: 13px;
    font-weight: bold;
    padding-bottom: 10px;
}

div#social_links div
{
    padding-left: 10px;
    clear: both;
}

td.icon
{
    display: block;
    float: left;
    width: 36px;
    padding-left: 0px;
    background-image: url("../images/sprite.png");
    background-repeat: no-repeat;
}

tr#googlep td
{
    line-height: 14px;
}

div#social_links a,div#social_links th
{
    text-decoration: none;
    color: #000;
}

div#social_links td
{
    padding-top: 8px;
    padding-bottom: 8px;
}

tr#googlep td.icon
{
    background-position: -144px -84px;

    height: 24px;
}

tr#facebook td.icon
{
    background-position: -218px -84px;
    width: 32px;
    height: 32px;
}

tr#twitter td.icon
{
    background-position: -182px -84px;
    width: 32px;
    height: 35px;
}

tr#youtube td.icon
{
    background-position: -248px -84px;

    height: 35px;
}

tr#blog td.icon
{
    background-position: -287px -84px;

    height: 32px;
}



/* end social links */


/* homepage about */
div#homepage_about
{
    margin-left: 35px;
    width: 350px;
    float: left;

    line-height: 18px;
    height: 280px;
}

div#homepage_welcome
{
    margin-left: 15px;
    width: 370px;
    float: left;
    line-height: 18px;
}

div.height
{
    height:620px;
    border: 1px solid #d8d7d7;
}

div.height_social
{
    height: 280px;
    border: 1px solid #d8d7d7;
}

/* end homepage about */

/* end level 0*/

/* level 0*/

div#leftpage
{
    width: 222px;
    float: left;
}

div#rightpage
{
    width: 754px;
    float: right;
}

div#bc table
{
    width: 100%;
}

/* filter */
div#filter
{
    border: 1px solid #d8d7d7;
    color: black;
    font-size: 11px;
    clear: both;
    margin-bottom: 10px;
}

div#filter hr
{

    margin: 5px 15px;
    height: 1px;
    line-height: 1px;
    font-size: 1px;
    background-color: #e3e1e1;
    border: 0;
    color: #e3e1e1 ;
}

div.group_arrow
{
    position: relative;
    font-size: 12px;
    line-height: 28px;
    height: 28px;
    margin-left: 15px;
}

.hidden
{
    display: none;

}

div#filter_header
{
    position: relative;
    background-color: #59a3c8;
    color: white;
    font-size: 12px;
    line-height: 34px;
    height: 34px;
    border-bottom: 1px solid #bddae9;
}

div#filter_header span.arrow
{
    background-position: -240px 0px;
}

span.arrow
{
    display: block;
    position: absolute;
    top: 12px;
    left: 5px;
    width: 9px;
    height: 8px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -240px -8px;

}

span.closearrow
{
    display: block;
    position: absolute;
    top: 9px;
    left: 5px;
    width: 8px;
    height: 12px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -249px -7px;

}


span.text
{
    position: absolute;
    top: 0px;
    left: 20px;
    width: 180px;
}

div#filter .big
{
    font-size: 13px;
    font-weight: bold;
}

div#filter div.filter_row
{
    margin-left: 40px;
    text-decoration: none;
}

div#filter div.filter_row a
{
    text-decoration: none;
}

div#filter_groups a:hover
{

}

div#filter a span
{
    color: #59a3c8;
}

/* end filter */

/* favorite */
div.favorite
{
    color: black;
    font-size: 12px;
    line-height: 18px;
}


div.productlist.border
{
    border: 1px solid #ccc;
    height: 345px;
    width: 580px;
}

/* end favorite */


div#rightpage div#usp
{
    float: right;
}

/* sort balk */

div.sort_balk
{
    height: 34px;
    line-height: 34px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -0px -135px;
    clear: both;

}

div.sort_balk div
{
    float: left;
}

div.sort_from_till
{
    width: 140px;
    margin-left: 10px;
}

div.sort_select
{
    width: 265px;
}

div.sort_view
{
    width: 160px;
    position: relative;
}

div.sort_view span.view1
{
    top: 5px;
    left: 0px;
    position: absolute;

    width: 39px;
    height: 23px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -141px -15px;
}

div.sort_view span.view1.active,div.sort_view span.view2.active
{
    border: 2px solid #f2982c;
}

div.sort_view span.view2
{
    top: 5px;
    left: 50px;
    position: absolute;

    width: 31px;
    height: 23px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -180px -15px;
}


div.sort_page
{
    width: 105px;
}

div.sort_next
{
    width: 50px;
}
/* end sort balk */

div#productlist
{
    margin-top: 20px;
    clear: both;
}

/* level 3 */
div#prev_next
{
    text-align: right;
    color: black;
    font-size: 12px;
    line-height: 14px;
}

div#line_top
{
    position: absolute;
    top: 15px;
    left: 0px;
    width: 100%;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    background-color: #f6f6f6;
}

div#line_bottom
{
    position: absolute;
    top: 16px;
    left: 0px;
    width: 100%;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    background-color: #d3d2d1;
}

div#steps
{
    position: relative;
    width: 720px;
    height: 40px;
    clear: both;
}

div#steps a
{
    font-weight: bold;
    position: relative;
    float: left;
    display: block;
    padding: 0px 10px;
    text-align: center;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: 0px -205px;
    z-index: 2;
    color: black;
    height: 31px;
    line-height: 31px;
    text-align: center;
    text-decoration: none;

}

div#steps a.active
{
    background-position: 0px -236px;
}


div#steps .left
{
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -691px 0px;
}

div#steps a.active .left
{
    background-position: -695px 0px;
}

div#steps .right
{
    display: block;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -693px 0px;
}

div#steps a.active .right
{
    background-position: -697px 0px;
}

div#steps a#step0
{
    width: 75px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#steps a#step1
{
    width: 75px;
    position: absolute;
    top: 0px;
    left: 150px;
}

div#steps a#step2
{
    width: 170px;
    position: absolute;
    top: 0px;
    left: 385px;
}

div#steps a#step3
{

    position: absolute;
    top: 0px;
    left: 700px;
    width: 100px;
}

div#productdetails
{
    position: relative;
    clear: both;
    font-size: 12px;
    line-height: 18px;

    min-height: 380px;
}

div#productdetails h1
{
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    padding: 0;
    margin: 0;
}

div.productdetails_left
{

}

div#product_small_images
{
    clear: both;
}

div#product_small_images div
{
    text-align: center;
    width: 70px;
    margin-right: 10px;
    float: left;
    color: #666;
    font-size: 10px;
}

div#product_small_images div a
{
    text-decoration: none;
}

div#product_small_images img
{
    border: 0;
}

div#step1
{
    float: left;
    width: 340px;
}

div#step2
{
    float: left;
    margin-top: 20px;
    width: 300px;
}

div#step2 table
{
    border-collapse: collapse;
    width: 100%;
}

div#product_info_buttons
{
    position: absolute;
    left: 350px;
    top: 300px;
    width: 250px;
}

div#promotion
{
    position: absolute;
    left:520px;
    top: 300px;

}

div.promotionproduct,div#promotion
{
    width: 126px;
    height: 53px;
    background-image: url("../images/sprite.png");
    background-position: -322px -59px;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 11px;
    line-height: 15px;
    color: black;
}

div.promotionproduct div.text, div.promotion div.text
{
    display: table-cell;
    vertical-align: middle;

    padding: 0px 5px;
}

div.promotion div.price
{
    font-size: 14px;
    font-weight: bold;
}

div#step3
{
    float: left;
    margin-top: 17px;
    width: 300px;
}

div#calculation_line
{
    position: absolute;
    top: -10px;
    left: 481px;
    width: 1px;
    height: 30px;
    font-size: 1px;
    line-height: 1px;
    background-color: #f6f6f6;
}

div#calculation_line2
{
    position: absolute;
    top: -10px;
    left: 480px;
    width: 1px;
    height: 30px;
    font-size: 1px;
    line-height: 1px;
    background-color: #d3d2d1;
}

tr#calc_count input
{
    border: 1px solid #ff9933;
    width: 95px;
}

tr#nr_printpositions input,tr#nr_colors input
{
    width: 75px;
    border: 1px solid #cccccc;
}

div#group_text
{
    padding-top: 10px;
}

div#productdetails table.productimage td.left
{

    width: 300px;
    height: 300px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #c7c5c5;

}

/* end level 3*/
div#product_text > div
{
    clear: both;
    border: 1px solid #ccc;
}

div#product_text
{
    clear: both;
}

.minimal
{
    color: #666;
    font-size: 10px;
    line-height: 18px;
}

div#price_from
{
    position: relative;
    width: 220px;
    color: black;
}

div#price_from hr
{
    background-color: #d8d6d6;
    color: #d8d6d6;
}

div#price_from.large
{
    width: 355px;
}


div#price_from div.padding
{
    padding: 10px 10px 0px;
    border: 1px solid #d3d2d1;
}

div#price_calculation_buttons a
{
    display: block;
    color: black;
}

div#price_info
{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 15px;

}

.cartbutton
{
    display: none;
}

div#filter_header a
{
    line-height: 14px;
    position: absolute;
    display: block;
    top: 7px;
    left: 150px;
    width: 100px;
    height: 20px;
    color: white;

}

/* inloggen */
div#inloggen
{
    padding-top: 20px;
}

div.kop2
{
    font-weight: bold;
    font-size: 12px;
}

div#inloggen div.float
{
    width: 50%;
    float: left;
}

div#inloggen div.usp
{
    margin-bottom: 15px;
}

/* end inloggen */

/* begin my_ep */

div.menu_my_ep
{
    border: 1px solid #ccc;
    margin: 10px 10px 10px 0px;
}

div.menu_my_ep div.padding
{
    padding: 10px;
}

div.menu_my_ep div.padding div.my_ep_kop
{
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -10px;
    padding-left: 10px;
    line-height: 26px;
    background-color: #559CC0;
    color: white;
}

div.my_ep_kop a
{
    color: white;
}


div.menu a
{
    display: block;
    text-decoration: none;

}


div.menu
{
    width: 250px;
    float: left;
}

div#my_ep div.text
{
    width: 500px;
    float: left;
}
/* end my_ep */

div#breadcrumb
{
    line-height: 30px;
}

div#breadcrumb table
{
    width: 100%;
}

div#breadcrumb td.left
{
    text-align: left;
}

div#breadcrumb td.right
{
    text-align: right;
}

/* tooltip */
.tooltip
{
    background-color: #ECECEC;
    border: 1px solid black;
    color: black;
    font-size: 12px !important;
    margin: 0;
    padding: 5px;
    text-align: left;
    width: 350px;
    z-index: 999;
}
/* end tooltip */

#print_level3
{
    display: none;
}

.price_big
{
    font-size: 16px;
    font-weight: bold;

}

.blue
{
    color: #63a2c6;
}

/* shoppingcart */
div.my_epright
{
    width: 750px;
    float: left;
    padding-top: 10px;
}

#table_shoppingcart
{
    margin-top: 5px;
}

#table_shoppingcart .image
{
    width: 100px;
}


#table_shoppingcart .product
{
    width: 185px;
}


#table_shoppingcart .print
{
    width: 125px;
}


#table_shoppingcart .delivery
{
    width: 100px;
}


#table_shoppingcart .count
{
    width: 80px;
}


#table_shoppingcart .price_piece
{
    width: 90px;
}

#table_shoppingcart .price_total
{
    width: 70px;
}

.floatleft
{
    float: left;
    width: 70%;
    text-align: left;
    padding-top: 10px;


}

.floatright
{
    float: right;
    width: 30%;
    text-align: right;
    line-height: 30px;
}

div.steps
{
    background-color: #c6c5c5;
    clear: both;
    width: 100%;
    height: 22px;

}

div.steps div
{
    float: left;
    width: 25%;
    text-align: center;
    color: black;
    font-size: 12px;
    line-height: 22px;
}

div.steps div a
{
    text-decoration: none;
    color: black;
}

div.steps div a:hover
{
    text-decoration: underline;
    color: black;
}

div.steps div.steplarge
{
    width: 30%;
}

div.steps div.active, div.steps div.active a
{
    color: white;
    background-color: #616161;
}

table#next_shoppingcart
{
    margin-left: 680px;
}

table#next_shoppingcart td
{
    vertical-align: middle;
}

#table_shoppingcart .last
{
    padding-right: 20px;
}

.balkheader
{
    color: black;
    font-size: 14px;
    padding-left: 15px;
    line-height: 20px;
    background-position: -0px -267px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    margin-bottom: 10px;
}
/* end shoppingcart */

/* email */
form#email_table input
{
    width: 380px;
}
/* end email */
.select_del
{
    padding-left: 30px;
}

.select_del:hover
{
    text-decoration: underline;
}

span.del
{
    display: block;
    float: left;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    white-space: nowrap;
    background-position: -210px -28px;
    margin-top: 6px;
    margin-right: 5px;
    border: 0;
    padding: 0;
    width: 10px;
    height: 10px;
    color: white;
    text-align: center;
}

div#pms
{
    height: 600px;
    overflow-y: auto;
}

/* the overlayed element */
.simple_overlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    background-color:white;
    border: 1px solid black;

    width:800px;
    min-height:200px;
    border:1px solid #666;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url(../images/overlay/close.png);
    position:absolute;
    right:0px;
    top:0px;
    cursor:pointer;
    height:35px;
    width:35px;
}

#pms td.b { width: 100; height: 25; padding: 0; margin: 0;cursor: pointer;cursor:hand;}
#pms td.c { font-size: 10px; font-weight: bold; color: #000; line-height: 14px; height: 18px; width: 100px; vertical-align: middle; text-align: center; margin: 0; padding: 0; background-color: #fff;cursor: pointer;cursor:hand;}
#pms table.b { border: 1px #999 solid; margin: 0; padding: 0; }
#pms table.a { border: 0px; }

#pms p { font-size: 10px; }

table.klantgegevens td
{
    padding: 3px 0px;
}

table.klantgegevens td.deliveryfield,table.klantgegevens td.billingfield
{
    padding-left: 20px;
}

table#view_order_table
{
    border-collapse: collapse;
    width: 100%;
}

table#view_order_table td.padding
{
    width: 33%;
    padding: 20px;
}

table#view_order_table td.padding table
{
    margin: 5px;
}

table#view_order_table td.first
{
    padding-left: 0px;
}

table#view_order_table td.last
{
    padding-right: 0px;
}

table#view_order_table td div.border
{
    border: 1px solid black;
    padding: 5px;
}

table.order_table
{
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

table.order_table td
{
    border: 1px solid black;
    padding: 5px 2px;
}
table.order_table tr.first td
{
    border-top: 0;
}

table.order_table tr.noborder td
{
    border:0;
}

table.order_table tr.order_tr_header td
{
    background-color: #b4b3b3;
    line-height: 28px;
    color:white;
    font-size: 14px;
    border: 0;
}

table.order_table tr.first td
{
    border-top: 0;
}

table.order_table tr td.leftnoborder
{
    border-left: 0;
}

table.order_table tr td.rightnoborder
{
    border-right: 0;
}


table.compare_table	th, table.compare_table	td
{
    vertical-align: top;
}

table.compare_table	td.tdborder
{
    border-left: 1px solid black;
    padding-left: 5px;
}

/* begin fontselector */
ul.fontselector {
    background: white;
    border: 1px solid #ccc;
    border-top: 0;
    font-size: 14px;
    float: left;
    list-style: none;
    margin: 0;
    padding:0;
    line-height: 1.2;
    z-index:    10;
    position:   absolute;
}
ul.fontselector li {
    margin:   0;
    padding:  0;
    list-style: none;
}
ul.fontselector a {
    display:    block;
    padding:    3px;
    color:      black;
    text-decoration: none;
    text-align: left;
}
ul.fontselector a:hover {
    background: #ddd;
    cursor:     pointer;
}
/*end font selector*/

#searchresults
{
    position: absolute;
    left: 280px;
    top: 126px;
    width: 350px;
    height: 380px;
    border: 1px solid #ccc;
    background-color: white;
    display: none;
    z-index: 99;
}

.error,#login_password_forget
{
    font-weight: bold;
    color: red;

}

.tab
{
    padding: 10px;
    line-height: 20px;
}

.thin_line
{
    background-color: #eee;
    color: #eee;
    line-height: 1px;
    height: 1px;
    font-size: 1px;
}

.filter_balk
{
    padding: 10px 5px;
    border: 1px solid #eee;
}

#my_ep ul
{
    list-style-type: none;
    padding-left: 10px;
}


.discount
{
    color: #F2982C;
}

#melding{

    text-align: center;
    color: black;
    vertical-align: top;
}

#melding img
{
    vertical-align: top;
}

.box.border
{
    margin-top: 10px;
    border: 1px solid #D8D7D7;
}

/* Added by Webdesigning.nl (Frank van Hest) */
#my_ep .default_list ul
{
    list-style-type: disc;
    padding-left: 30px;
}
#my_ep .default_list ul li
{
    padding-left: 10px;
}

.buttongraylargedyntext
{
    cursor: hand;
    cursor: pointer;
    color: #0414e7;
    text-align: center;
    font-size: 12px;
    line-height: 21px;
    text-decoration: underline;
    clear: both;
}

.buttongraylargedyntext.left
{
    padding-left: 10px;
    text-align: left;
}

.buttongraylargedyn
{
    position: relative;
    cursor: hand;
    cursor: pointer;
    display: block;
    float: left;
    clear: both;
    padding: 0px 5px;
    text-decoration: none;

    height: 34px;
    color: #031375;
    line-height: 31px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -560px 0px;
}

.buttongraylargedyn .left
{
    display: block;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -691px 0px;
}

.buttongraylargedyn .right
{
    display: block;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: transparent;
    background-image: url("../images/sprite.png");
    background-position: -693px 0px;
}

.buttongraylargedyn a,.buttongraylargedyn a:visited,.buttongraylargedyn a.active,.buttongraylargedyn a:hover,a.buttongraylargedyn,.buttongraylargedyn.active,.buttongraylargedyn:hover
{
    color: white;
    text-decoration: none;
}

